.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
@media (min-width: 768px) and (max-width: 1024px) {
#latest-update {
    padding: 20px 0 15px;
}
#latest-update h2 {
    font-size: 25px;
}
#owl-demo .item {
	padding: 0 15px;
}
}


@media (max-width: 767px) {
  .navbar-brand {
    display: inline-block;
    width: 50%;
}
.navbar-brand > img {
    display: inline-block;
    width: 100%;
}

.navbar-default .navbar-nav > li > a {
    font-size: 14px;
    line-height: 18px;
    margin-top: -8px;
    padding: 10px 30px;
}
.navbar-default .navbar-nav > li > a:hover,
.homepage .navbar-default .navbar-nav > li.nav-home a,
.aboutpage .navbar-default .navbar-nav > li.dropdown.nav-about > a,
.servicepage .navbar-default .navbar-nav > li.dropdown.nav-service > a,
.interestingpage .navbar-default .navbar-nav > li.dropdown.nav-resources > a,
.newspage .navbar-default .navbar-nav > li.nav-news > a,
.contactpage .navbar-default .navbar-nav > li.nav-contact a{
    border-top: 3px solid transparent;
	background: #1d4c8f;
	color: #fff;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.banner-tp p {
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
	width: 90%;
}
#bannertp {
    padding-top: 50px;
}
.sidetext {
	position: static;
}
.sidetext > ul {
    margin: 10px 0;
    text-align: center;
}
.sidetext li {
    display: inline-block;
}
#latest-update {
    padding: 0 0 15px;
}
#latest-update h2 {
    font-size: 25px;
}
#owl-demo .item {
    padding: 0;
}
.item h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}
.ft-logo {
    margin-top: 0;
}
.ft-logo img {
    display: inline-block;
    margin: 0 0 24px;
}
#ft-btm p {
    margin-bottom: 10px;
    text-align: center;
}
.suub {
    float: none;
    width: 100%;
}
}
@media (min-width: 981px) and (max-width: 1024px) {
.navbar-default .navbar-nav > li > a {
    margin-top: -20px;
    padding: 15px 22px;
}
.newsinfo-tp {
	height: 270px;
	overflow: hidden;
	padding: 20px;
}
}
@media (min-width: 768px) and (max-width: 980px) {
.navbar-brand {
    display: inline-block;
    width: 75%;
}
.navbar-brand > img {
    display: inline-block;
    width: 100%;
}
.navbar-default.navbar-fixed-top .navbar-nav.navbar-right li a {
    border-top: 3px solid transparent;
    color: #000;
    font-size: 14px;
    line-height: 12px;
    padding: 5px 16px;
}
.top-nav-collapse .nav.navbar-nav.navbar-right {
	margin-top: -30px;
	padding-bottom: 20px;
}
#bannertp {
    padding-top: 92px;
}
.banner-tp p {
	font-size: 22px;
	line-height: 32px;
	width: 90%;
}
.sidetext {
    position: absolute;
    right: 20px;
    top: 28%;
    z-index: 9;
}
.sidetext li {
    display: inline-block;
}
#ft-top h3 {
	font-size: 17px;
}

}
@media (min-width: 240px) and (max-width: 414px) {
.col-xs-6.recent-post,
.col-xs-6.services ,
.col-xs-6.tp-using{
    width: 100%;
}
}
@media (min-width: 240px) and (max-width: 559px) {
a.expand {
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    width: 30px;
}
a.close-overlay {
    font-size: 15px;
    height: 30px;
    line-height: 26px;
    width: 30px;
}
}
@media (min-width: 480px) and (max-width: 767px) {
}
@media (max-width: 360px) {
a.close-overlay {
    left: 24% !important;
    top: 28%;
}
}

@media (max-width: 375px) {
.overlay h4, .overlay p {
	display: none;
}
}
@media (min-width: 240px) and (max-width: 639px) {
.why-using-lt i {
    font-size: 25px;
}
}
